/*!
header, footer, top module
 ______________________________*/

/* 
html and body
_______________________________*/
body {
  scroll-behavior: smooth;
  -webkit-font-smoothing: antialiased;
}

main p {
  line-height: 2;
  margin: 0 0 37px;
}

/* 
header
_______________________________*/

.mt0 {
  margin-top: 0;
}

.header {
  background-color: #fff;
  width: 100%;
  height: 225px;
  position: sticky;
  top: 0;
  z-index: 1000;
  transition: all 0.3s ease;
}

header.is-scrolled {
  height: 172px;
  background-color: rgb(255, 255, 255, 0.8);
}

header.is-scrolled ul.menu>li::before {
  bottom: 0.55rem;
}

.header_in {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 50px 0 0;
  transition: all 0.3s ease;
}

header nav {
  transition: all 0.3s ease;
}

header.is-scrolled .header_in {
  padding: 27px 0 0;
}

header.is-scrolled nav {
  position: relative;
  bottom: 22px;
}

.header h1 {
  margin: 0;
  padding: 0;
}

.header h1 a {
  display: block;
}

.header h1 a img {
  width: 643px;
  height: auto;
  transition: all 0.3s ease;
}
.header.is-scrolled{
  height:112.5px;
}
.header.is-scrolled h1 a img {
  width: 321.5px;
  height: auto;
}
.header.is-scrolled .menu_r p{
  display: none;
}
.header.is-scrolled .menu_r a{
  font-size: 3.15rem;
}
.header>.container {
  padding: 0 67px !important;
}

.menu_r {
  text-align: right;
}

.menu_r p {
  position: relative;
  right: -5px;
  text-align: right;
  font-size: 1.65rem;
  line-height: 1.5;
  margin: 8px 0 0;
}

.menu_r a {
  position: relative;
  top: -9px;
  right: -8px;
  color: #32180d;
  font-size: 4.5rem;
}

.header input {
  display: none;
}

ul.menu {
  display: flex;
  width: 100%;
  justify-content: flex-end;
  margin: 0;
  padding: 0;
}

ul.menu li {
  list-style-type: none;
  position: relative;
  font-size: 2.17rem;
}

@media screen and (min-width: 600px) {

  /*--/*PCのみ----*/
  ul.toggle-inner {
    background-color: #fff;
    /* for animate */
    opacity: 0;
    line-height: 0;
    display: block;
  }

  ul.menu li.has-child:hover ul.toggle-inner {
    /* for animate */
    opacity: 1;
    line-height: 1.8;
    transition: line-height .2s;
    padding-top: 16px;
    position: relative;
    z-index: 10;
    width: 200%;
    text-align: left;
  }

  .toggle_label {
    cursor: pointer;
  }

  /*___________________________________*/
}


.header_r {
  padding-top: 12px;
  width: 44%;
  font-size: 1.2rem;
}

/*
menu added
____________*/
ul.menu li {
  padding: 0 20px;
}

ul.menu>li {
  position: relative;
  height: 43px;
}



ul.menu>li::before {
  content: '';
  position: absolute;
  bottom: 0.27rem;
  left: 50%;
  display: block;
  background-color: #f19ec3;
  width: 0;
  height: 0.6rem;
  opacity: 0;
  transform: translateX(-50%);
  transition: width 0.3s ease;
}

ul.menu>li.current-menu-item::before,
ul.menu>li.current_page_item::before,
ul.menu>li.current-page-ancestor::before,
ul.menu>li:hover::before {
  width: 100%;
  opacity: 1;
}

ul.menu li a,
.toggle_label {
  color: var(--font-color);
  text-align: center;
  display: block;
}

ul.menu li a span,
.toggle_label span {
  display: block;
  color: #aaa;
  font-size: 70%;
}

ul.toggle-inner {
  margin: 0;
  padding: 0;
  box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.17);
}

ul.toggle-inner li {
  width: 100%;
  margin: 0;
  padding: 0;
}

ul.toggle-inner li a {
  padding: 10px 5px;
  text-align: left;
}

.header .container {
  display: flex;
  height: 100%;
  /* もしくは固定高さ */
  flex-direction: column;
  justify-content: space-between;
}

/*
mv
_______________*/

.mv {
  position: relative;
  width: 100%;
  height: 600px; /* 固定したい高さ */
  overflow: hidden;
}

.mv img {
  width: 100%;
  height: 100%;
  object-fit: cover; /* 重要 */
}

.mv_txt {
  position: absolute;
  width: 26%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* =========================
   1920px以上で元に戻す
========================= */
@media screen and (min-width: 1920px) {

  .mv {
    height: auto;
    overflow: visible;
  }

  .mv img {
    width: 100%;
    height: auto;
    object-fit: initial;
  }

}

/*
top_news_box
_________________________*/

.top_news {
  max-width: 950px;
  margin: 0 auto;
  padding: 133px 0 120px;
}


.news_list dl.dl_dt {
  width: 100%;
  margin: 0;
  padding: 0;
}

.news_list dl.dl_dt div {
  padding: 5px 0;
}

.news_list dl.dl_dt:after {
  content: " ";
  display: block;
  clear: both;
}

.news_list dl.dl_dt dt {
  font-weight: 600;
  display: block;
  width: 121px;
  float: left;
  margin: 0;
  position: relative;
}

.news_list dl.dl_dt dd {
  font-weight: normal;
  display: block;
  padding: 0 0 0 121px;
  margin: 0;
  position: relative;
}


.news_list dl.dl_dt dd a {
  color: #333;
}

.news_list dl.dl_dt dd:after {
  content: "";
}

.news_list .new {
  position: absolute;
  border: 1px solid #ed6d46;
  color: #ed6d46;
  font-size: 1rem;
  padding: 2px;
  top: -0.2em;
  left: 12em;
  border-radius: 3px;
}


ul.top_2cols {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 130px;
  row-gap: 110px;
  margin: 0 50px;
  padding: 0;
  list-style-type: none;
}


.top_hours .asterisk li,
.top_res .asterisk li {
  font-size: 88%;
  line-height: 1.9;
}

.top_hours .asterisk li .small,
.top_res .asterisk li .small {
  font-size: 80%;
}

.top_res_p {
  margin: 0 0 7px;
}

.top_access iframe {
  margin: 0 0 15px;
  border-radius: 15px;
}

.top_access {
  font-size: 88%;
}

.top_access ul {
  list-style-type: disc;
  margin: 0 0 0 1.4em;
  padding: 0;
  line-height: 1.8;
}

.top_res_contact_a {
  display: block;
  text-align: center;
  margin: 0 0 20px;
}

.top_res_contact_a a {
  display: inline-block;
  margin: 0 auto 10px;
  color: #32180d;
  font-size: 4.8rem;
  line-height: 1;
}

/*
footer_content
__________________*/

.footer_content {
  padding: 40px 0 40px;
  background-color: #fdf0f7;
  color: #29171f;
}

.footer_content img {
  width: 300px;
  height: auto;
}

.footer_content ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.footer_content ul li:nth-child(1) {
  font-size: 2.4rem;
  line-height: 1.8;
}

.footer_content ul li:nth-child(2) {
  font-size: 1.7rem;
  line-height: 1.4;
}

.footer_content a {
  color: #29171f;
  font-size: 3.3rem;
  line-height: 1;
}

.footer_content .container {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding: 0 50px;
}

.footer_logo_add {
  display: flex;
  align-items: center;

}

.footer_logo_add img {
  width: 142px;
  height: auto;
  margin: 0 37px 0 0;
}

main {
  padding: 0 0 167px;
}

.sticky_nav {
  position: fixed;
  top: 27px;
  right: 0;
  margin: 0;
  padding: 0;
  z-index: 1001;
}

.sticky_nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.sticky_nav ul li {
  margin: 0 0 8px;
  padding: 0;
}

.sticky_nav ul li img {
  width: 50px;
  height: 50px;
  vertical-align: bottom;
}

/*
copy
_________________*/
.copy {
  text-align: right;
  font-size: 80%;
  padding: 5px 0;
  margin: 0;
}

/*
#breadcrumb
________________________*/

#contents section.breadcrumb {
  padding: 10px 0;
}

#breadcrumb {
  display: block;
  margin: 10px 0;
  text-align: left;
}

#breadcrumb ul {
  margin: 0;
  padding: 0;
}

#breadcrumb ul li {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: inline;
  text-align: left;
}

#breadcrumb ul li:before {
  content: " / ";
}

#breadcrumb ul li:first-child:before {
  content: none;
}

#breadcrumb ul li,
#breadcrumb ul li a {
  font-size: 90%;
  color: #000;
}


/* ----------------------------------------------
 pagetop
 ---------------------------------------------- */
.pagetop {
  width: 70px;
  height: 70px;
  position: fixed;
  right: 20px;
  bottom: -50px;
  z-index: 999;
}